<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Navigator View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">4.2</span>&#x00A0;&#x00A0;<a 
 id="x26-250004.2"></a>The Navigator View</h3>
<!--l. 475--><p class="noindent" >The Navigator View is used for handling TextGrid projects and objects. All projects the user
is entitled to access are displayed in a tree view that can be expanded or collapsed by clicking
on the nodes (<a 
href="textgrid-manualch4.html#x24-230011">4.1<!--tex4ht:ref: fig:navigator:navigator-view --></a>). The Navigator uses different icons for different types of objects,
e.g.:
</p>
<div class="tabular"> <table id="TBL-6" class="tabular" 
cellspacing="0" cellpadding="0"  
><colgroup id="TBL-6-1g"><col 
id="TBL-6-1" /><col 
id="TBL-6-2" /></colgroup><tr  
 style="vertical-align:baseline;" id="TBL-6-1-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-1-1"  
class="td11"> <img 
src="xml.png" alt="PIC" class="graphics" width="20pt" />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-1-2"  
class="td11"> XML file      </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-2-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-2-1"  
class="td11"> <img 
src="image.png" alt="PIC" class="graphics" width="20pt"  />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-2-2"  
class="td11"> Image file     </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-3-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-3-1"  
class="td11"> <img 
src="108-ist-Edition.png" alt="PIC" class="graphics" width="20pt"  />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-3-2"  
class="td11"> Edition        </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-4-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-4-1"  
class="td11"> <img 
src="130-ist_Werk.png" alt="PIC" class="graphics" width="20pt"   />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-4-2"  
class="td11"> Work          </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-5-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-5-1"  
class="td11"> <img 
src="109-ist-Collection.png" alt="PIC" class="graphics" width="20pt"  />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-5-2"  
class="td11"> Collection    </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-6-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-6-1"  
class="td11"> <img 
src="107-ist-Aggregation.png" alt="PIC" class="graphics" width="20pt"  />
  </td><td  style="white-space:nowrap; text-align:left;" id="TBL-6-6-2"  
class="td11"> Aggregation  </td>
</tr><tr  
 style="vertical-align:baseline;" id="TBL-6-7-"><td  style="white-space:nowrap; text-align:left;" id="TBL-6-7-1"  
class="td11">         </td>
</tr></table></div>
<!--l. 487--><p class="noindent" >
</p>
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu5.html#x27-260004.2.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu6.html#x28-270004.2.2">The Toolbar of the Navigator View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >4.2.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu7.html#x29-280004.2.3">Context Menu</a></span>
</div>


                                                                                

                                                                                
<!--l. 519--><p class="noindent" ><a 
 id="tailtextgrid-manualse15.html"></a> </p> 
</body></html> 
